Subject: Z-matrix query...summary

From: michael nolan <[email-masked]>
Date: Sat, 15 Mar 1997 17:06:52 +0000 (GMT)

Hi

Here's a summary of the replies to my Z-matrix query...

michael

	The imp himself has spoken

***************************************************************************************
Michael Nolan (nearly BSc.)			Dublin City University (quantum chem.)
41 Woodview					Chemistry + german Year 4
Lucan
Co. Dublin
Ireland / Republic of Ireland / ROI / Eire

Email: [email-masked]

****************************************************************************************

original question:
>
> I am working on manganese tricarbonyl comlexes using G94.....
> When inputting the z-matrix what is the form of it for the metal to 
> arene ring distnace {and angles}? Do I use a dummy atom or do I use 
> the metal to centroid distance....
>
>
> any answers will be gratefully recieved..
>
>

*****************************************************************************
Answer 1: